» Ubuntu » Пакети

Error

two or more packages specified (libavformat53 quantal-updates)